@media only screen and (max-width: 1201px) {
    .jigsaw-puzzle-section-inner-single-modal {
        width: 70vw;
    }
}

@media only screen and (max-width: 1025px) {
    .hero-middle-box {
        margin: 0 auto;
        margin-top: 180px;
    }
}

@media only screen and (max-width: 769px) {
    .jigsaw-puzzle-section-inner {
        display: none;
    }

    .jigsaw-puzzle-section-inner.responsive {
        display: block;
    }

    .jigsaw-puzzle-section-inner.responsive .jigsaw-puzzle-section-inner-single {
        width: 50%;
    }

    .jigsaw-puzzle-section-inner .imageRow:nth-of-type(2) .jigsaw-puzzle-section-inner-single img {
        margin-top: 0;
    }

    .jigsaw-puzzle-section-inner .imageRow .jigsaw-puzzle-section-inner-single:nth-of-type(1) img {
        margin-right: 0;
    }

    .jigsaw-puzzle-section-inner-single-modal {
        width: 90vw;
    }

    .jigsaw-puzzle-section-inner-single-modal .jigsaw-modal-inner {
        padding: 30px 3%;
    }

    .jigsaw-puzzle-section-inner-single-modal .puzzleImg {
        left: 14px;
        top: -35px;
        max-height: 104px;
    }

    .jigsaw-puzzle-section-inner .imageRow:last-of-type .jigsaw-puzzle-section-inner-single img {
        margin-top: 0;
    }
}

@media only screen and (max-width: 481px) {
    .hero-middle-box {
        padding: 20px 3%;
        width: 90%;
    }

    .hero-middle-box h1 {
        font-size: 40px;
        line-height: 60px;
        margin-bottom: 20px !important;
    }

    .hero-middle-box h1:after {
        bottom: 0;
    }

    .hero-middle-box ul li img {
        max-width: 50px;
        max-height: 50px;
    }

    .jigsaw-puzzle-section-inner.responsive .jigsaw-puzzle-section-inner-single {
        width: 100%;
    }

    .jigsaw-bellow-header > div h2 {
        font-size: 32px;
    }

    .jigsaw-puzzle-section-inner .jigsaw-puzzle-section-inner-single {
        height: 215px;
    }

    .jigsaw-puzzle-section-inner-single-modal .jigsaw-modal-inner > h2 {
        text-align: center;
    }
}
/*
     FILE ARCHIVED ON 06:10:13 Dec 22, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:08:57 Jul 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.571
  exclusion.robots: 0.067
  exclusion.robots.policy: 0.057
  esindex: 0.011
  cdx.remote: 6.589
  LoadShardBlock: 172.96 (3)
  PetaboxLoader3.datanode: 1354.532 (5)
  PetaboxLoader3.resolve: 127.895 (2)
  load_resource: 1330.196
  loaddict: 33.196
*/